
Quantification tool - Feature #1637

Change format of exported excel file

10/29/2015 11:58 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/29/2015

Priority: High Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Change to always export in XLSX format.

This customization is linked somehow to issues # 1442 and # 1636.

History

#1 - 11/17/2015 06:21 AM - Oleksii Kurasov

- Due date set to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/21/2015 05:54 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
